#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: DashFont\n"
"POT-Creation-Date: 2024-04-15 17:22+0330\n"
"PO-Revision-Date: 2024-04-15 17:22+0330\n"
"Last-Translator: \n"
"Language-Team: Maharatweb\n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: dashfont.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: lib/codestar-framework\n"

#: dashfont.php:121 dashfont.php:148
msgid "Configuration"
msgstr "پیکربندی"

#. Plugin Name of the plugin/theme
#: dashfont.php:146 dashfont.php:148 includes/options-config.php:18
#: includes/options-config.php:19 templates/about.php:18
msgid "DashFont"
msgstr "دَش‌فونت"

#: dashfont.php:149 templates/about.php:16
msgid "About Us"
msgstr "درباره ما"

#: includes/options-config.php:30 templates/about.php:22
#, php-format
msgid "Designed and developed by %s"
msgstr "طراحی و توسعه توسط %s"

#. Author of the plugin/theme
#: includes/options-config.php:30 templates/about.php:22
msgid "Maharatweb"
msgstr "مهارت وب"

#: includes/options-config.php:36
msgid "Fonts"
msgstr "فونت‌ها"

#: includes/options-config.php:41
msgid "Select the desired font"
msgstr "فونت موردنظر را انتخاب کنید"

#: includes/options-config.php:42
msgid "Not Selected"
msgstr "انتخاب نشده"

#: includes/options-config.php:44
msgid "Vazirmatn"
msgstr "وزیرمتن"

#: includes/options-config.php:45
msgid "Estedad"
msgstr "استعداد"

#: includes/options-config.php:46
msgid "Sahel"
msgstr "ساحل"

#: includes/options-config.php:47
msgid "Parastoo"
msgstr "پرستو"

#: includes/options-config.php:48
msgid "Tanha"
msgstr "تنها"

#: includes/options-config.php:49
msgid "Gandom"
msgstr "گندم"

#: includes/options-config.php:50
msgid "Shabnam"
msgstr "شبنم"

#: includes/options-config.php:51
msgid "Custom"
msgstr "سفارشی"

#: includes/options-config.php:59
msgid "Font Name"
msgstr "نام فونت"

#: includes/options-config.php:60
msgid "Enter the font name in English."
msgstr "نام فونت را به انگلیسی وارد کنید."

#: includes/options-config.php:67
msgid "Add your font files"
msgstr "فایل‌های فونت خود را اضافه کنید"

#: includes/options-config.php:73
msgid "Select the desired weight"
msgstr "وزن موردنظر را انتخاب کنید"

#: includes/options-config.php:75 includes/options-config.php:94
msgid "Normal"
msgstr "نرمال"

#: includes/options-config.php:76
msgid "Bold"
msgstr "بولد"

#: includes/options-config.php:92
msgid "Select the desired style"
msgstr "استایل موردنظر را انتخاب کنید"

#: includes/options-config.php:95
msgid "Italic"
msgstr "اتالیک"

#: includes/options-config.php:102 includes/options-config.php:107
#: includes/options-config.php:112 includes/options-config.php:117
#: includes/options-config.php:122
#, php-format
msgid "%s File"
msgstr "فایل %s"

#: templates/about.php:19
msgid ""
"Dash Font is a professional plugin for changing the WordPress dashboard font, "
"which you can use to apply your desired font on the WordPress dashboard."
msgstr ""
"دش‌فونت، افزونه حرفه‌ای برای تغییر فونت پیشخوان وردپرس است که با استفاده از آن "
"می‌توانید فونت موردنظر خود را بر روی پیشخوان وردپرس اعمال کنید."

#: templates/about.php:21
#, php-format
msgid "Version: %s"
msgstr "نسخه: %s"

#: templates/about.php:24
msgid "To receive the next updates of the plugin, visit the Maharatweb site."
msgstr "جهت دریافت آپدیت‌های بعدی افزونه، به سایت مهارت وب مراجعه کنید."

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://maharatweb.com"
msgstr "https://maharatweb.com"

#. Description of the plugin/theme
msgid "A useful plugin to change the font of the WordPress counter"
msgstr "افزونه‌ای کاربردی برای تغییر فونت پیشخوان وردپرس"
